package rowedto.jockeyedto.sheetedto.interactiveedto.twistedto.feeedto.eveningedto

import android.content.Context
import androidx.work.CoroutineWorker
import androidx.work.WorkerParameters
import rowedto.jockeyedto.sheetedto.raceedto.pavementedto.Slantedto


class Plusedto (appContext: Context, workerParams: WorkerParameters) :
    CoroutineWorker(appContext, workerParams) {
    override suspend fun doWork(): Result {
        Slantedto.event("workmanager_live")
       // sendNotification(Driededto.context, "workmanager")
       //  Epicalyxedto.startAlarm()
//        Toast.makeText(Epicalyxedto.context, "workmanager", Toast.LENGTH_SHORT)
//            .show()
        return Result.success()
    }
}